Subject: [NEXTEL-1] Watch-Over-Ya Money (Wachovia) On Nextel

From: Marcel <[email-masked]>
Date: Mon, 31 Mar 2003 19:05:33 -0500

Watch-Over-Ya Money(Wachovia) On Nextel

NEW YORK, March 31 (New Ratings) - Analysts at Watch-Over-Ya Money (Wachovia)  Securities
reiterate their "outperform" rating on Nextel Communications, Inc (NXTL).

The analysts mention that Nextel should attempt to lower the cost of
raining capital, which would ultimately reinforce the company's equity
and credit strengths. The analysts say that Nextel's initial 2003
performance has been promising and the valuation of its stock remains
attractive.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online-No late fees! Try Netflix for FREE!
http://us.click.yahoo.com/YKLNcC/oEZFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/